9.3
CVSSv2

CVE-2011-2096

Published: 16/06/2011 Updated: 19/09/2017
CVSS v2 Base Score: 9.3 | Impact Score: 10 | Exploitability Score: 8.6
VMScore: 828
Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Summary

Heap-based buffer overflow in Adobe Reader and Acrobat 8.x prior to 8.3, 9.x prior to 9.4.5, and 10.x prior to 10.1 on Windows and Mac OS X allows malicious users to execute arbitrary code via unspecified vectors.

Affected Products

Vendor Product Versions
AdobeAcrobat8.0, 8.1, 8.1.1, 8.1.2, 8.1.3, 8.1.4, 8.1.5, 8.1.6, 8.1.7, 8.2, 8.2.1, 8.2.2, 8.2.3, 8.2.4, 8.2.5, 8.2.6, 9.0, 9.1, 9.1.1, 9.1.2, 9.1.3, 9.2, 9.3, 9.3.1, 9.3.2, 9.3.3, 9.3.4, 9.4, 9.4.1, 9.4.2, 9.4.3, 9.4.4, 10.0, 10.0.1, 10.0.2, 10.0.3
AdobeAcrobat Reader8.0, 8.1, 8.1.1, 8.1.2, 8.1.3, 8.1.4, 8.1.5, 8.1.6, 8.1.7, 8.2, 8.2.1, 8.2.2, 8.2.3, 8.2.4, 8.2.6, 9.0, 9.1, 9.1.1, 9.1.2, 9.1.3, 9.2, 9.3, 9.3.1, 9.3.2, 9.3.3, 9.3.4, 9.4, 9.4.1, 9.4.2, 9.4.3, 9.4.4, 10.0, 10.0.1, 10.0.2, 10.0.3